com.mapinfo.midev.style

## Interface IMarkerPlacement

All Superinterfaces:
  Serializable

    public interface IMarkerPlacement
    extends Serializable

Marker placement to tell how to place markers along line segments.

### Field Summary

Fields
`static IMarkerPlacement` `NONE` This constant is used to suppress previous `IMarkerPlacement` in the renderer.

### Method Summary

All Methods Instance Methods Abstract Methods
`IMarkerPlacement` `getCopy()` Returns a copy of this marker placement.

### Field Detail

#### NONE

    static final IMarkerPlacement NONE

This constant is used to suppress previous `IMarkerPlacement` in the renderer. This prevents lines from having any markers.

### Method Detail

#### getCopy

    IMarkerPlacement getCopy()

Returns a copy of this marker placement.

Returns:
  a copy of this marker placement.